0 votes
59 views
by Rookie

Hi,

I just read about the news on this page : https://thehackernews.com/2019/10/nginx-php-fpm-hacking.html?m=1

Should we take a concern in regards of this? 

Cheers

1 Answer

0 votes
by Expert
Don't worry!

Patched PHP versions (7.3.11 and 7.2.24) are available in Webinoly.
by Rookie
Great news. Should I update it manually? Or it is already, automatically.

The last time I did an update was a few weeks ago, if I remember correctly.
by Expert
Manually, as always!
by Rookie
Does latest Webinoly release already patched?
by Rookie

Just run

sudo apt-get update && sudo apt-get upgrade
Welcome to the Community site for Webinoly.

Our Optimized LEMP Web Server is a powerful set of commands for doing just about anything you could wish.

With Webinoly you can set up your NGINX web server in just one step.

* * * * * * *

If you have a question about Webinoly, please ask in English or Spanish.

To report a bug, please ask a question here with the bug tag.

Donations

Webinoly Support Paypal Donations Webinoly Support Bitcoin Donations

Your regular donations is what keep this project moving forward. If you like Webinoly, buy me a coffee or a beer to show support.

Affiliate Links

It is very important that any visitor to the site read the disclaimer, terms of use and privacy and legal statement before start browsing.

...